:root{
    --color-white: #ffffff;
    --color-black: #000000;

    --color-pink: #D375A6;
    --color-beige: #f0eee9;
    --color-light-beige: #F0EEE9;
    --color-dark-beige: #918160;
    --color-main-beige: #C3BAA9;
    --color-main: #333F3F;
    --color-parkplatz: #F6ECDA;
}

.color-white{
    color: var(--color-white) !important;
}

.background-white{
    background-color: var(--color-white);
}

.color-black{
    color: var(--color-black);
}

.background-black{
    background-color: var(--color-black);
}

/* ---------------------------------------- */

.color-main{
    color: var(--color-main);
}

.background-main{
    background-color: var(--color-main);
}

.color-pink{
    color: var(--color-pink);
}

.background-pink{
    background-color: var(--color-pink);
}

.color-beige{
    color: var(--color-beige);
}

.background-beige{
    background-color: var(--color-beige);
}

.color-light-beige{
    color: var(--color-light-beige);
}

.background-light-beige{
    background-color: var(--color-light-beige);
}

.color-dark-beige{
    color: var(--color-dark-beige);
}

.background-dark-beige{
    background-color: var(--color-dark-beige);
}

.color-main-beige{
    color: var(--color-main-beige);
}

.background-main-beige{
    background-color: var(--color-main-beige);
}

.background-parkplatz{
    background-color: var(--color-parkplatz);
}